/* Text Elements */

h1.heading-1 {
  position: absolute;
  top: 94px;
  bottom: 349px;
  margin-right: 36px;
  margin-left: 0;
  font-style: italic;
  font-size: 23px;
  font-family: Georgia, Times, 'Times New Roman', serif;
  -webkit-transition-delay: 0s;
     -moz-transition-delay: 0s;
       -o-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transition-timing-function: ease;
     -moz-transition-timing-function: ease;
       -o-transition-timing-function: ease;
          transition-timing-function: ease;
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
  -webkit-transition-property: none;
     -moz-transition-property: none;
       -o-transition-property: none;
          transition-property: none;
}

h1.heading-2 {
  margin: 0 17px 0 0;
  padding-right: 13px;
  padding-left: 0;
  max-width: 934px;
  font-style: italic;
  font-size: 22px;
  font-family: Georgia, Times, 'Times New Roman', serif;
}

/* Layout Elements */

body.body-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  margin: 0 17px 0 0;
  padding-left: 13px;
  max-width: 934px;
  max-height: none;
  color: #090a0c;

  grid-area: auto /span 1/ auto /span 1;
}

div.responsive-picture.picture-1 {
  display: inline-block;
  float: none;
  clear: none;
  margin-top: 27px;
  margin-right: 31px;
  margin-left: 14px;
  max-width: 212px;
  width: 1213px;
}

.container-grid.container-1 {
  position: fixed;
  top: auto;
  bottom: 334px;
  padding-top: 0;
  padding-bottom: 0;
}

.container-grid.container-2 {
  position: relative;
  right: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  float: right;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container-grid.container-3 {
  height: 80px;
}

div.responsive-picture.picture-2 {
  margin-top: 15px;
  margin-bottom: 15px;
  margin-left: 15px;
}